{
  "alfredsnippet" : {
    "snippet" : "sudo nmap -sn 192.168.1.0\/24",
    "uid" : "597A07ED-AE35-4AFB-9788-79F4D4BC5884",
    "name" : "Perform a Ping Scan on the IP range 192.168.1.0\/24 using nmap command with sudo privileges.",
    "keyword" : "nmap"
  }
}